body {
  background-color: whitesmoke;
  font-family: 'Source Sans Pro', sans-serif;

}
h1 {
  color: crimson;
  font-family: sans-serif;
}

h2 {
  font-family: cursive;
  color: saddlebrown;
}

img {
  float: left;
  width: 300px;
  margin: 2px;
  border-color: greenyellow;
  border-width: 2px;
  border-style: solid;
  border-radius: 3px;
}



p {
  text-align: left;
  font-family: fantasy;
  font-size: 50px;
}

.link {
	width: 300px;
}

.make_scared {
	font-size: 24px;
}

